<?xml version="1.0" encoding="utf-8"?>
<resources>

    <integer name="log_container_weight">1</integer>
    <integer name="com_container_weight">1</integer>

    <dimen name="radio_button_text_size">8sp</dimen>
    <dimen name="check_box_text_size">8sp</dimen>
</resources>